- files: '*'
  owner: NACL/nacl_core
- files: LunCopy.pm
  owner: SW/raid
- files: WaflScanner.pm
  owner: TESTLIB/wafl_inode
- files: VserverIscsi.pm
  owner: TESTLIB/engenx
- files: Snapmirror.pm
  owner: NACL/nacl_dpg
- files: AggregateFile.pm
  owner: TESTCASE/wafl_space
- files: LunMove.pm
  owner: SW/raid
